{
	"103001721_0": "\"Château de Tiffauges' control unit... If we destroy this...\"",
	"103001721_1": "\"That really is a poor excuse for a brain you have. That would only send the system out of control.\"",
	"103001721_2": "\"So then what do we do?\"",
	"103001721_3": "\"We're... We're surrounded.\"",
	"103001721_4": "\"Did you forget that the world is in the process of falling apart while you were sitting around fussing?!\"",
	"103001721_5": "\"A song is destroying the world?\"",
	"103001721_6": "\"The center of Tokyo is the convergence point for a number of ley lines.\"",
	"103001721_7": "\"Conversely, this point allows me to propagate my song across the globe.\"",
	"103001721_8": "\"That's why you destroyed the keystones serving as safety valves!\"",
	"103001721_9": "\"Isn't there anything we can do?!\"",
	"103001721_10": "\"There's always something!\"",
	"103001721_11": "\"So what if you've tried ten thousand plans? That just means it's time for ten thousand and one!\"",
	"103001721_12": "\"Maria-san, Shirabe-san and Kirika-san have re-engaged the Alca-Noise!\"",
	"103001721_13": "\"Maria-san... Ah!\""
}